Last Comment Bug 841185 - Clearer approve/reject labels in theme review queue
: Clearer approve/reject labels in theme review queue
Status: RESOLVED FIXED
:
Product: Marketplace
Classification: Server Software
Component: Reviewer Tools (show other bugs)
: 1.0
: x86 Mac OS X
: P4 normal (vote)
: 2013-04-25
Assigned To: Kevin Ngo [:ngoke]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-13 14:43 PST by Amy Tsay [:amyt]
Modified: 2013-04-26 08:41 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Amy Tsay [:amyt] 2013-02-13 14:43:30 PST
Currently, a small blue label appears in the top-right corner of themes that have been reviewed (before they are committed). It would be much easier to go back and review your choices before committing if they are either color-coded to match the approval buttons (green for approved, red for flag/duplicate/reject, blue for more info), or if the entire box containing the theme is shaded (also color-coded).

Note You need to log in before you can comment on or make changes to this bug.